Subject: New Reply Received - Late Delivery - order number is 9562067327.
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 17:41:38 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Late Delivery - order number is 9562067327.  Ticket comment <div dir="auto">Hi! <div dir="auto"><br></div>
<div dir="auto">So here's the thing, yesterday the reason why I did not received my parcel was "no response".(which nobody contacted me). Today's reason, "could not attempt". How about tomorrow? </div>
<div dir="auto"><br></div>
<div dir="auto">May I know if you will not be able to deliver tomorrow so I cancel  my order?. I chose to click and Pay delivery charges because I don't  have time to go the mall but what happen ? I know it's just a small amount but I think this is wrong. </div>
<div dir="auto"><br></div>
<div dir="auto">I am sorry but this is too much for me. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 23, 2022, 13:26 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Maynard,<br><br>Thank you for contacting us.<br><br>​We are truly sorry but we don't have the courier team contacts numbers.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043321081124'>Screenshot_20220323-214016_Gmail.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043321081125'>Screenshot_20220323-212745_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4065781